Subject: bug#7476: 24.0.50; tooltip-mode disabled interferes with x-popup-menu prompts

From: Eli Zaretskii <[email-masked]>
Date: Sat, 27 Nov 2010 22:31:33 +0200

> Date: Sat, 27 Nov 2010 11:29:44 +0100
> From: Dani Moncayo <[email-masked]>
> Cc: Drew Adams <[email-masked]>, [email-masked]
> 
> On Sat, Nov 27, 2010 at 10:29, Dani Moncayo <[email-masked]> wrote:
> >
> > I cannot reproduce it on my box (I see the prompt with and without
> > tooltip-mode enabled).
> >
> > In GNU Emacs 24.0.50.1 (x86_64-unknown-linux-gnu, GTK+ Version 2.22.0)
> >  of 2010-11-26 on dani-P5PL2
> > Windowing system distributor `The X.Org Foundation', version 11.0.10900000
> >
> 
> On further tests I've found a way to reproduce this problem on my
> system: Just before step #5, give focus to another GNOME application,
> and then select Emacs again,

Thanks.  So I guess this is not specific to MS-Windows.